<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="positionnement.css" />
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <header>
      <h1> Mon site à moi </h1>
      <ul>
        <li>
          <img src="./img/zen.jpeg" alt="Image 1">
        </li>
        <li>
          <img src="./img/ballon.jpeg" alt="Image 2">
        </li>
        <li>
          <img src="./img/roue.jpeg" alt="Image 3">
        </li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ut ante elit. Nullam pellentesque, velit blandit dapibus imperdiet, dolor 
        elit suscipit quam, eget feugiat ante diam et arcu. Maecenas pretium volutpat felis ac accumsan. Nullam orci lorem, rhoncus eget est nec,
        sagittis venenatis nulla. Mauris purus metus, aliquam quis erat sollicitudin, lobortis dapibus neque. Vivamus ullamcorper, est ut lobortis 
        rutrum, tortor est maximus massa, eu aliquet neque ligula et nibh. Mauris porta eros sed tellus dapibus pharetra pretium ac neque.

        Sed dictum sem tincidunt massa porta tristique. Praesent congue quam odio, quis lobortis urna placerat sit amet. Orci varius natoque 
        penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut nec ante non dolor venenatis semper. Sed vitae sem tempor, 
        pretium diam non, sagittis neque. Maecenas sit amet orci aliquet nulla feugiat gravida non vel eros. Curabitur suscipit, enim ut interdum 
        condimentum, arcu tortor facilisis turpis, sed imperdiet dui arcu quis augue.
        Aliquam eget nisi consectetur, bibendum nisi sed, consectetur est. Sed consectetur rutrum nisl, in ultricies ex congue at. Morbi laoreet 
        euismod venenatis. Duis ultrices ligula luctus, commodo nulla volutpat, egestas magna. Nam mattis orci porta enim bibendum, id 
        dignissim enim aliquet. Duis nec lacus a mi sagittis tristique. Sed in condimentum dolor. Donec malesuada, velit nec vulputate 
        condimentum, magna libero semper elit, eu vulputate ligula nisl sed velit. Nulla tempor dictum velit tincidunt rutrum. Ut gravida sed ex 
        vitae hendrerit. Sed rhoncus id massa quis ultrices. Praesent ac ornare arcu. Donec massa ex, sodales pulvinar quam vitae, rhoncus 
        tincidunt nunc. Quisque malesuada nisl at orci fringilla bibendum in quis turpis. Donec placerat arcu et nisi vulputate hendrerit.

        In hac habitasse platea dictumst. Phasellus lectus massa, vehicula eu metus sed, lobortis dapibus augue. Vestibulum vestibulum maximus 
        augue, eu pulvinar nibh imperdiet interdum. Fusce tincidunt scelerisque felis, eu feugiat sapien mattis a. Integer sed nulla eget magna 
        finibus blandit sed vitae dolor. Nullam a quam sit amet mauris lacinia dictum sed a lectus. In interdum nunc a consectetur auctor. Donec 
        eu porttitor lorem. Donec commodo efficitur dui, quis tristique mi aliquet et. In cursus, ante eu consequat fermentum, ex est dignissim 
        justo, sed suscipit tortor mauris in ligula.
        
        Sed tincidunt nulla vitae dui hendrerit, vitae blandit mauris dictum. Proin sollicitudin eros ac porttitor sagittis. Quisque rutrum purus a 
        massa fermentum, eu pulvinar quam blandit. Mauris dolor risus, pharetra nec venenatis et, eleifend faucibus magna. Duis lacinia 
        interdum ipsum, ut tempus tellus rhoncus ut. Phasellus sed ultrices urna. Sed sit amet sapien ornare, fermentum ligula ac, faucibus tortor. 
        Suspendisse fermentum malesuada nisi, at imperdiet sem auctor in. Nullam vitae sapien metus. Morbi porta mi ligula, ac iaculis orci 
        dignissim at. In semper viverra urna ut scelerisque. Aenean faucibus porttitor felis, vestibulum dictum quam aliquet a. Mauris ut ipsum 
        eget lectus auctor efficitur. 
        </p>
      <nav>
        <ul>
          <li> <a href="">Musique</a> </li>
          <li> <a href="">Photos</a> </li>
          <li> <a href="">Amis</a> </li>
          <li> <a href="">Liens</a> </li>
        </ul>
      </nav>
    </main>
    <footer>
        <p> Contact moi : moi@exemple.fr</p>
        <p> Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>

